Introduction

Logic Puzzles for Windows 95 brings to the computer a traditional type of puzzle for your solving enjoyment.

The object of logic puzzles is to match up items (such as first name, last name, occupation) based on the given clues.

To play a puzzle, first select the File/Open menu item. Then choose one of the puzzles and double click on the name to load. You will find the clues in a text box with a fill-in chart located below.

First read the introduction and clues to determine what it is you are trying to solve. To enter answers, simply click on a combo box to see the list of available choices and select one. Use the ???? to indicate cells that you are unsure of. Continue in this fashion until you have solved the puzzle.

You may also use the traditional solving chart to help you solve the puzzle. Select Solving Chart from the Puzzle Menu. To use the chart, simply click in the boxes to cycle through an X (no), Y (yes), ? and clear. However, you must also enter your answers in the fill-in chart for the program to check you answers.

Several other options are available. You may print the puzzle complete with fill-in chart, print the grid solving chart or print the solution. From the Puzzle Menu you may receive a hint, show all the incorrect answers, restart the puzzle or solve the puzzle. The menu on the Solving Chart also allows you to make the chart stay on top so that it won't disappear behind the main program, to clear the chart or to print it out.

Logic Puzzles comes with 5 sample puzzles. You will receive 35 additional puzzles with your registration of the program.

[ Introduction ] [ File Menu ] [ Puzzle Menu ] [ Solving Chart ] [ Contact Info ] [ Products ]


File Menu

Open Puzzle: Use this option to load a puzzle. Simply double click on the name.

Print Puzzle: This option will print out the clues and fill-in grid so that you may work on the puzzle away from your computer.

Print Solution: If you need a copy of the solution to take with you, select this.


Puzzle Menu

Hint: Selecting this option will show you the correct answer for the currently selected combo box.

Solve: Use this option to see the complete solution.

Restart Puzzle: Use this menu choice to begin the current puzzle again.

Show Incorrect Answers: If this option is checked, you will be shown all of the incorrect answers as you work. To turn this off, select it again. The combo boxes that have incorrect answers will have a red background.

Show Solving Chart: If you want to use the grid solving chart in addition to the fill-in chart, select this option.


Solving Chart

Solving Chart Menu

A solving chart can be used to help you solve the puzzle by organizing the information given in the clues. Click on the boxes to cycle through an X (definitely no), Y (definitely yes), ? (maybe) and empty (unsure).

Clear Grid: Use this option to clear the form of all X's and Y's.

Form On Top: If you would like to keep the chart so that it is always visible, select this option. To reverse this action, select it again.

Print: If you would rather print out the chart, select this option.

solve.jpg (25147 bytes)


Contact Info

Contact and Registration Information

Logic Puzzles is shareware. To register your copy and receive 35 additional puzzles, please print out the registration form (Logic Order.txt) included with the program and send $10.00 to:

Tracker Software
2626 Fairwood Drive
Cleveland, OH 44124

Email: MsKrypton@msn.com

Web: http://www.puzzlexpress.com


Products

Products from Tracker Software

For Windows 95

  • Crossword Puzzles
  • Coded Crossword Puzzles
  • Fill In Crossword Puzzles
  • Logic Puzzles
  • Skeleton Puzzles
  • Word Search Puzzles
  • Baker's Dozen - Thirteen solitaire games.
  • Double Decker - Eight solitaire games.
  • Cookbook
  • Checklist

For Windows CE

  • SolPack - Seven solitaire games
  • SolPack 2 - Six solitaire games
  • Word Search Puzzles